## libcgi-session-driver-memcached-perl 0.04

=== debian/changelog ===
libcgi-session-driver-memcached-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #624168)

 -- Robin Sheat <robin@catalyst.net.nz>  Tue, 26 Apr 2011 17:06:38 +1200
