=== debian/control ===
Source: libcgi-session-driver-memcached-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libcgi-session-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/CGI-Session-Driver-memcached/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcgi-session-driver-memcached-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcgi-session-driver-memcached-perl/

Package: libcgi-session-driver-memcached-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcgi-session-perl, 
 libcache-memcached-perl | libcache-memcached-fast-perl, 
 perl
Suggests: memcached
Description: Perl module to allow CGI sessions to be stored in memcache 
 A Perl module (CGI::Session::Driver::memcached) that allows CGI session
 information to be stored in a memcached server.
