=== debian/watch ===
version=3
http://search.cpan.org/dist/CGI-Session-Driver-memcached/   .*/CGI-Session-Driver-memcached-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
